    @font-face{
        font-family:"Neue Helvetica W05_n3";
        src:url("/assets/Fonts/cb0d1e8a-e111-4dbf-82c2-e948aba954c0.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("/assets/Fonts/cb0d1e8a-e111-4dbf-82c2-e948aba954c0.eot?#iefix");
        src:url("/assets/Fonts/cb0d1e8a-e111-4dbf-82c2-e948aba954c0.eot?#iefix") format("eot"),url("/assets/Fonts/f9c5199e-a996-4c08-9042-1eb845bb7495.woff2") format("woff2"),url("/assets/Fonts/2a34f1f8-d701-4949-b12d-133c1c2636eb.woff") format("woff"),url("/assets/Fonts/fdf10d5e-4ce0-45e5-a6c1-5eaff6cb1c11.ttf") format("truetype");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05_i3";
        src:url("/assets/Fonts/99531fe3-1c8b-4966-a5e0-c17d164113c0.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("/assets/Fonts/99531fe3-1c8b-4966-a5e0-c17d164113c0.eot?#iefix");
        src:url("/assets/Fonts/99531fe3-1c8b-4966-a5e0-c17d164113c0.eot?#iefix") format("eot"),url("/assets/Fonts/5e4f385b-17ff-4d27-a63a-9ee28546c9a8.woff2") format("woff2"),url("/assets/Fonts/116cde47-4a07-44a5-9fac-cbdcc1f14f79.woff") format("woff"),url("/assets/Fonts/dfce121b-01a2-4997-acf0-8cf3bcaf68d6.ttf") format("truetype");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W05_n4";
        src:url("/assets/Fonts/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("/assets/Fonts/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
        src:url("/assets/Fonts/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot"),url("/assets/Fonts/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("/assets/Fonts/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("/assets/Fonts/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05_n7";
        src:url("/assets/Fonts/4c21ab66-1566-4a85-b310-fbc649985f88.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("/assets/Fonts/4c21ab66-1566-4a85-b310-fbc649985f88.eot?#iefix");
        src:url("/assets/Fonts/4c21ab66-1566-4a85-b310-fbc649985f88.eot?#iefix") format("eot"),url("/assets/Fonts/800da3b0-675f-465f-892d-d76cecbdd5b1.woff2") format("woff2"),url("/assets/Fonts/7b415a05-784a-4a4c-8c94-67e9288312f5.woff") format("woff"),url("/assets/Fonts/f07c25ed-2d61-4e44-99ab-a0bc3ec67662.ttf") format("truetype");
font-weight: 700;
font-style: normal;
    }
